HomeFreeBSD

Pin the python version to 3.6 to fix builds with 2.7 as the default.

Description

Pin the python version to 3.6 to fix builds with 2.7 as the default.

It appears that LLVM recently become more aggressive in finding python 3
installations and strongly prefers them.

No PORTREVISON bump as I expect only previously broken systems to see any
changes.

PR: 239237
Reported by: jbeich

Details

Committed
brooksJul 16 2019, 4:40 PM
Parents
rP506764: devel/bazel: Update to 0.28.0
Branches
Unknown
Tags
Unknown